<!DOCTYPE html>
<html ng-app="projectRtc">
  <head>
    <title><%= title %></title>
    <base href="/" />
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <script type="text/javascript" src="/socket.io/socket.io.js"></script>
    <script type="text/javascript" src="javascripts/adapter.js"></script>
    <script type="text/javascript" src="javascripts/rtcClient.js"></script>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.2/angular.min.js"></script>
    <script type="text/javascript" src="javascripts/app.js"></script>
  </head>
  <body>
    <h1><%= header %></h1>
    
    <% include local-cam %>
    <% include remote-streams %>
    
    <p class="footer"><%= footer %></p>
  </body>
</html>
